{
    "name": "Erzbistum Paderborn",
    "description": "Menschen, Institutionen und Initiativen aus dem Erzbistum Paderborn.",
    "authors": [
        "alex@libori.social"
    ],
    "accounts": [
        "news_erzbistum_paderborn@libori.social",
        "wir_erzbistum_paderborn@libori.social",
        "gotteswerker@libori.social",
        "youpax_redaktion@libori.social",
        "attendorn_katholisch@libori.social",
        "koenigsmuenster@libori.social",
        "Franz_Stock_org@libori.social",
        "gemeindepflanzen@libori.social",
        "alex@libori.social",
        "jonathan@libori.social",
        "pmaurus@nrw.social",
        "KatholischeKircheAmPhoenixsee@libori.social",
        "katholischinlippstadt@libori.social"
    ]
}